/* 线条 */
.bodyLine{position: fixed;left: 0;top: 0;width: 100%;display: flex;justify-content: space-between;box-sizing: border-box;padding: 0  2.6%;z-index: -1;}
.bodyLine i{width: 1px;height: 100vh;background: rgba(200, 200, 200, 0.41);}

/* greyBg */
.greyBg{background: #F9F9F9;}

/* header */
.header{position: fixed;left: 0;top: 0;width: 100%;z-index: 9;box-sizing: border-box;padding: 1rem 2.6%;color: #FFFFFF;}
.header::before{content: "";width: 100%;height: 5rem;position: absolute;left: 0;top: 0;background-image: linear-gradient(rgba(70, 99, 131, 0.8), rgba(70, 99, 131, 0));opacity: 0.8;}
.header > .flexBetween{position: relative;z-index: 3;}
.header .logo{margin-right: 7.5%;}
.header .logo img{height: 1.6rem;filter: brightness(0) invert(1);}
.header .left{flex: 1;justify-content: flex-start;}
.header .nav .nLi{margin-right: 3.33rem;}
.header .nav .nLi h2 a{display: block;position: relative;line-height: 1rem;font-weight: normal;}
.header .nav .nLi.on h2 a,
.header .nav .nLi:hover h2 a{text-decoration: underline;}
.header .form{background: rgba(255, 255, 255, 0.31);border-radius: 8px;flex-shrink: 0;}
.header .form .text{width: 6.86rem;height: 1.4rem;border: none;background: none;box-sizing: border-box;padding: 0 0.5rem;color: #333;}
.header .form .subm{width: 1.66rem;height: 1.4rem;border: none;background: url(../images/icon_search.svg) no-repeat center;cursor: pointer;}
.header.fixed{background: #FFFFFF;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);color: #222222;}
.header.fixed::before{opacity: 0;}
.header.fixed .logo img{filter: brightness(1) invert(0);}
.header.fixed .form{background: #efefef;}
.header.fixed .form .subm{filter: brightness(0) invert(0.4);}

/* moreBtn */
.moreBtn{width: 100%;box-sizing: border-box;border: 1px solid #EEA84B;border-radius: 1rem;background: rgba(255, 255, 255, 0.25);padding: 0 0.66rem;color: #EEA84B;font-weight: bold;line-height: 1.93rem;}
.moreBtn .arr{width: 1.7rem;}
.moreBtn:hover{background: #EEA84B;color: #fff;}
.moreBtn:hover .arr{filter: brightness(0) invert(1);}

/* footer */
.footer{padding: 3.53rem 2.6% 0;background: url(../images/footerBg.jpg) no-repeat right center;background-size: cover;position: relative;}
.footer .bodyLine{position: absolute;height: 100%;z-index: 1;}
.footer .bodyLine i{height: 100%;}
.footer .top{padding: 1.76rem 0 2.1rem;border-top: 1px solid rgba(200, 200, 200, 0.41);border-bottom: 1px solid rgba(200, 200, 200, 0.41);position: relative;z-index: 2;}
.footer .top > .flexBetween{align-items: flex-start;}
.footer .top .left{width: 26.73%;}
.footer .top .logo img{height: 2.2rem;}
.footer .top .line{display: block;width: 1.86rem;height: 4px;margin: 1.2rem 0 1rem;border-radius: 6px;background-image: linear-gradient(to right, #FCCC8D , #D39541);}
.footer .top .text{color: #1B6CC5;line-height: 0.86rem;text-transform: uppercase;font-weight: bold;}
.footer .nav{display: flex;}
.footer .nav dl{margin-right: 1.33rem;max-width: 12rem;}
.footer .nav dl:last-child{margin-right: 0;}
.footer .nav dl dt{color: #323232;line-height: 1rem;font-weight: bold;margin-bottom: 0.7rem;}
.footer .nav dl dd{color: #AAAAAA;line-height: 1rem;margin-bottom: 0.6rem;}
.footer .nav dl dd:last-child{margin-bottom: 0;}
.footer .nav dl dd a{display: block;position: relative;padding-left: 0.4rem;}
.footer .nav dl dd a::before{content: "";width: 4px;height: 4px;position: absolute;background: currentColor;border-radius: 50%;left: 0;top: calc((1rem - 4px) / 2);}
.footer .nav dl a:hover{color: #1B6CC5;}
.footer .btm{position: relative;z-index: 2;padding: 0.83rem 0;line-height: 1rem;color: #323232;}

@media screen and (max-width: 1480px){
.header .nav .nLi{margin-right: 2rem;}

.moreBtn{line-height: 1.5rem;}

.footer .nav dl dd a{font-size: 0.5rem;}
}

@media screen and (max-width: 1280px){
}

@media screen and (max-width: 1200px){
.header{padding: 0.5rem 2.6%;}
.header .form,.header .nav{display: none;}
.header .menuIcon{display: block;}
.header .logo img{height: 1.2rem;}
}

@media screen and (max-width: 1024px){
.footer .nav{display: none;}
.footer .top .left{width: 100%;}

}

@media screen and (max-width: 760px){
.footer{padding-top: 2rem;}
.footer .top{padding: 1rem 0;}
.footer .top .logo img{height: 1.6rem;}
.footer .top .line{margin: 0.6rem 0;}
.footer .btm{padding: 0.5rem 0;}
}

@media screen and (max-width: 468px){

}